=== debian/changelog ===
mangonel (1.0-0ubuntu1~ubuntu12.10.1) quantal-backports; urgency=low

  * No-change backport to quantal (LP: #1121985)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Feb 2013 09:46:02 -0500

mangonel (1.0-0ubuntu1) raring; urgency=low

  * Initial git snapshot

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 30 Jan 2013 22:25:59 +0100
