## mangonel 1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,9 +24,13 @@
   ${KDE4_PLASMA_LIBS}
   ${KDE4_KIO_LIBS}
   ${KDE4_KUNITCONVERSION_LIBS}
+  ${KDE4_KNOTIFYCONFIG_LIBRARY}
 )
 
 install(TARGETS mangonel ${INSTALL_TARGETS_DEFAULT_ARGS})
+install(FILES mangonel.notifyrc DESTINATION ${DATA_INSTALL_DIR}/mangonel)
+install(PROGRAMS mangonel.desktop DESTINATION ${AUTOSTART_INSTALL_DIR})
+
 
 include(MacroOptionalAddSubdirectory)
 macro_optional_add_subdirectory( po )
