=== po/CMakeLists.txt ===
--- 
+++ 
@@ -11,21 +11,31 @@
 if (NOT GETTEXT_MSGFMT_EXECUTABLE)
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGFMT_EXECUTABLE)
-add_subdirectory(pt)
-add_subdirectory(fi)
-add_subdirectory(da)
-add_subdirectory(de)
-add_subdirectory(pt_BR)
-add_subdirectory(et)
 add_subdirectory(sv)
 add_subdirectory(sk)
-add_subdirectory(nl)
-add_subdirectory(sl)
-add_subdirectory(cs)
 add_subdirectory(es)
-add_subdirectory(ro)
-add_subdirectory(gl)
+add_subdirectory(fr)
+add_subdirectory(kk)
+add_subdirectory(ga)
 add_subdirectory(el)
 add_subdirectory(uk)
-add_subdirectory(ga)
+add_subdirectory(pt_BR)
+add_subdirectory(pt)
+add_subdirectory(hu)
 add_subdirectory(zh_TW)
+add_subdirectory(pl)
+add_subdirectory(ro)
+add_subdirectory(bs)
+add_subdirectory(sl)
+add_subdirectory(nb)
+add_subdirectory(fi)
+add_subdirectory(et)
+add_subdirectory(mr)
+add_subdirectory(nl)
+add_subdirectory(de)
+add_subdirectory(zh_CN)
+add_subdirectory(ug)
+add_subdirectory(gl)
+add_subdirectory(ca)
+add_subdirectory(da)
+add_subdirectory(cs)
