=== debian/changelog ===
mangonel (1.1-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@kubuntu.org>  Sat, 02 Nov 2013 22:43:59 +0100
