=== debian/control ===
Source: mangonel
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.9.4

Package: mangonel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simple application launcher for the Plasma workspace
 A launcher which analyses text-based queries to launch items, such
 as programs and folders.
